@charset "UTF-8";
/* CSS Document */


body{background-image:url(../images/);
     background-repeat:repeat-x;
     margin:0px;
     padding:0px;}

#conteneur{height:748px;
           width:1001px;
           margin:auto;
}

/* header */

#header{width:1001px;
        height:70px;
        background-position:top right;
        background-repeat:no-repeat;
        float:left;
}

.logo{float:left;
      margin-left:18px;
      margin-top:18px;
      border:0px;}

.deco{float:right;
      font-family:Verdana, Arial, Helvetica, sans-serif;
      font-size:11px;
      color:#5f92b8;
      height:19px;
      border:none;
      display:inline;
}


/*  main  */


#main{
    width:1003px;
    height:100%px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border:3px solid #FFF;
    float:left;
    -moz-box-shadow: 0px 0px 5px #333;
    -webkit-box-shadow: 0px 0px 5px #333;
    box-shadow: 0px 0px 5px #333;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333')";
    /* For IE 5.5 - 7 */
    /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333');*/
}


/* top main 1*/


#topmain{height:35px;
         width:1001px;
         background-image:url(../images/bckgmainhaut.jpg);
         background-repeat:repeat-x;
         float:left;}

#identity{
    width:301px;
    height:69px;
    float:left;
    margin-left:16px;
}

#topidentity{width:275px;
             height:30px;
             float:left;
             /*             overflow: hidden;*/
}

#topidentity img{float:left;
                 margin-top:7px;}

#zone_utilisateur{
    float:left;
    overflow: hidden;
    width:165px;
}

#zone_outils{
    float: left;
    overflow: hidden;
    width:110px;
}

#topidentity #zone_utilisateur p{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#5f92b8;
    margin: 3px 0 5px 5px;
    /*    float:left;*/
    /*    margin-left:5px;
        margin-top:-1px;*/
}

#topidentity #zone_utilisateur #nom-utilisateur{
    margin: 5px 0 5px 5px;
}

#topidentity #zone_utilisateur #nom-utilisateur a{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#FFF;
    text-decoration: none;
}

#bottomidentity{float:left;
                height:29px;
                width:255px;}

#bottomidentity p{font-family:Verdana, Arial, Helvetica, sans-serif;
                  font-size:12px;
                  color:#FFF;
                  margin-left:30px;
                  line-height:25px;
                  margin-top:0px;}

.highlight{font-weight:bold;}
#ctnrinfosdossiers{
    width:810px;
    height:35px;  /* 69 */
    float:left; /* right*/
    padding: 5px 0 0 0;
}

.infodossier{
    /*    float:left;*/
    /*    width:160px;*/
    float:right;
    height:35px; /* 56 */
    margin-top:-5px; /* 1 */
    margin-left:1px;
    /*    background-image:url(../images/bckg_classtopmain.jpg);*/
    background: rgba(61, 120, 162); /* Fallback */
    background-color: rgba(61, 120, 162, 0.4);
    padding: 0 5px;

}

.infodossier img{margin-top:10px;
                 margin-left:2px;
                 float:left;}

.infodossier p{
    margin-top:10px;
    color:#FFF;
    float:left;
    margin-left:1px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;}






/* Center main */

#centermain{
    height:421px;
    width:1001px;
    background-image:url(../images/bckgcentermain.jpg);
    background-repeat:repeat-x;
    float:left;
}

.ouverture_droit{
     width:220px;
     float: left;
     padding-left: 0px;
     font-size: 12px;
     color: #FFF;
}

.ouverture_droit ul{
    padding-left:0px;
    display:table;
    margin:0px;
    padding-right: 13px;
}

.ouverture_droit a{
   font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    text-decoration:none;
    color:#FFF;
    list-style: url(../images/puce.png);
    display:list-item;
}

.ouverture_droit li{
    margin-left:25px;
    margin-right:25px;
    color:#FFF;
    float:left;
    list-style-type: none;
}

#ctnractions{width:1001px;  /*741*/
            
             margin-left:0px; /*18*/
             margin-top:18px;
             float:left;}
/* height:369px;*/
.actions{background-image:url(../images/bckgactions.png);
         background-position:top right;
         background-repeat:no-repeat;
         width:228px;
         height:132px;
         float:left;
         margin-top:20px;
}

.actions.actions-bas{
    margin-top: 50px;
}

.actions img{margin-top:15px; float:left;}

.actionsright h1{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#FFF;
    float:left;
    -moz-text-shadow: 0px 0px 2px #000;
    -webkit-text-shadow: 0px 0px 2px #000;
    text-shadow: 0px 0px 2px #000;}

.actionsright ul{
    padding-left:0px;
    display:table;
    margin:0px;}

.actionsright li{
    margin-left:25px;
    color:#FFF;
    float:left;

    list-style-type:none;
}

.actionsright a{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    text-decoration:none;
    color:#FFF;
    float:left;
    list-style: url(../images/puce.png);
    display:list-item;
}

.actionsright a:hover{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    text-decoration:underline;
    color:#FFF;
    float:left;}

.actionsright{float:left;
              width:150px;
              height:152px;}

#ctnrrecap{width:1001px;
           height:225px;
           margin-top:18px;
           float:left;}

#ctnrrfecap2{width:1001px;
           height:224px;
           margin-top:18px;
           float:left;}

#alerteecap{width:1001px;
           height:45px;
           margin-top:8px;
           float:left;
           display:inline-flex;}

#recap{
    width:261px;
    height:267px;
    margin-top:50px;
    margin-right:40px;
    float:right;
}

#ctnrconnect{width:290px;
             height:280px;
             margin:57px auto 0px;
}

#connecttop{height:60px;
            width:290px;
            float:left;}

#connecttop h1{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#FFF;
    font-size:18px;
    text-align:center;
    -moz-text-shadow: 0px 0px 2px #000;
    -webkit-text-shadow: 0px 0px 2px #000;
    text-shadow: 0px 0px 2px #000;
}

#connectbottom{height:220px;
               width:290px;
               float:left;}

#connectbottom p{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    text-align:center;
    color:#FFF;
    margin-top:10px;
}

#connectbottom form{
    margin-top:10px;
    text-align:center;
}

#connectbottom input[type=text] {
    border:1px solid #4e4e4e;
    width:188px;
    height:22px;
}

#connectbottom input[type=password] {
    border:1px solid #4e4e4e;
    width:188px;
    height:22px;
}

#connectbottom a{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    text-align:center;
    color:#FFF;
    text-decoration:none;}

#connectbottom a:hover{
    text-decoration:underline;}


/*bottom main*/


#bottommain{background-image:url(../images/bckgbottommain.jpg);
            width:1001px;
            height:135px;
            background-repeat:repeat-x;
            float:left;}

#bottomconteneur{height:139px;
                 width:1001px;
                 margin-top:21px;
                 float:left;
}

.bottompub{
    height:139px;
    width:260px;
    float:left;}

.titrepub{width:300px;
          height:58px;
          float:left;}

.titrepub img{
    margin-top:5px;
    float:left;}

.titrepub h1{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:16px; 
    margin-top:0px;
    margin-left:5px;
    color:#2f5f9d;
    float:left;}


.bottompub p{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#18212c;
    font-size:12px;
    text-align:left;
    margin-left:20px;}

.bottompub a{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#18212c;
   font-size:12px; /*  12*/
    text-align:left;
    text-decoration:none;
    margin-left:20px;
    display:block;
}

.bottompub a:hover{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#18212c;
    font-size:12px;
    text-align:left;
    text-decoration:underline;
    margin-left:20px;}

.separeur{background-image:url(../images/ombrebottom.png);
          width:9px;
          height:139px;
          float:left;
}

.separeurNv{background-image:url(../images/ombrebottom.png);
          width:9px;
          height:69px;
          float:left;
}
#bottommainright{width:200px;
                 height:186px;
                 float:right;
                 background-image:url(../images/bckgbottommain.jpg);
                 background-repeat:repeat-x;}

#bottommainright img{float:right;
                     border:none;
                     margin-top:21px;
                     margin-right:10px;}


/* center main 2 */

#centermain2{width:1001px;
             height:97px;
             float:left;
}

#centermain2top{
    background-image:url(../images/topmain2_top.jpg);
    background-repeat:repeat-x;
    height:45px;
    width:1001px;
    float:left;
}

#centermain2line{
    background-image:url(../images/topmain2_top.jpg);
    background-repeat:repeat-x;
    height:5x;
    width:1001px;
    float:left;
}

#centermain2bottom{
    height:34px;
    background-image:url(../images/topmain2_bottom.jpg);
    background-repeat:repeat-x;
    width:1001px;
    float:left;}

.boutonAccueil a{
    background-image:url(../images/bckg_bouton.jpg);
    background-size: 223px 45px;
    width:220px;
    height:41px;
    float:left;
    text-decoration:none;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    padding-top:8px;
    background-repeat:no-repeat;
    color:#4e4e4e;
}
.boutonAccueil img{
    border:none;
    float:left;
    margin-left:15px;
}

.bouton a{
    background-image:url(../images/bckg_bouton.jpg);
    background-size: 223px 45px;
    width:220px;
    height:41px;
    float:left;
    text-decoration:none;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    padding-top:8px;
    background-repeat:no-repeat;
    color:#4e4e4e;
}

.bouton img{
    border:none;
    float:left;
    margin-left:15px;
}

.bouton a:hover {
    background-image:url(../images/bckg_bouton_hover.jpg);
    background-size: 223px 45px;
    width:220px;
    height:41px;
    float:left;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    padding-top:8px;
    background-repeat:no-repeat;
    color:#FFF;}



.boutonbottom a{
    margin-top:0px;
    width:154px;
    height:18px;
    background-image:url(../images/bckgboutonbottom.jpg);
    background-repeat:no-repeat;
    text-align:center;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    float:left;
    color:#c9d6e5;
    font-weight:bold;
    text-decoration:none;
    padding-top:9px;
}

.boutonbottom a.btn-ouv-rech{
    width:284px;
    background-image:url(../images/bckgboutonbottom-ouvrech.jpg);
}

.boutonbottom a:hover{
    margin-top:0px;
    float:left;
    width:154px;
    height:30px;
    background-image:url(../images/bckgboutonbottom_hover.png);
    background-repeat:no-repeat;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#fff;
    font-weight:bold;
    text-decoration:none;
    padding-top:9px;
}

.boutonbottom a.btn-ouv-rech:hover{
    width:284px;
    height:30px;
    background-image:url(../images/bckgboutonbottom-hover-ouvrech.png);
}


/* milieu main 2*/
.separeur2{width:1001px; height:20px; }
#milieumain{
    background-color:#2e353d;
    background-repeat:repeat;
    width:1001px;
}


#milieumain table{margin:0px auto 0;
}

#milieumain table tr td{
    color:#000;
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    text-align:left;
}

#milieumain table tfoot tr td {
    text-align: right;
    font-weight: bold;
}


.groupebox{margin:0px auto 0;
}
.groupebox th{
    border-left:1px solid #4673ab;
    border-right:1px solid #4673ab;
    border-bottom:1px solid #fff;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#fff;
}

.groupebox tr td{
    color:#000;
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    text-align:left;
    padding-left: 5px;
}

.ctnr_coordonnees{

    width:342px;
    height:176px;
    margin-top:10px;
    margin-left:20px;
}

.ctnr_coordonnees_titre{
    float:left;
    width:100%;
    height:28px;
    background-color:#000;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-top:0px;
    padding-top:0px;
}
.ctnr_coordonnees_titre h1{
    margin-top:5px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#fff;
    font-size:12px;
    margin-left:12px;
}



.ctnr_coordonnees_ctns{
    margin-top:0px;
    padding-top:0px;
    float:left;
    width:100%;
    background-color:#23282e;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.ctnr_coordonnees_ctns table{margin-top:0px;
                             padding-top:0px;}

.ctnr_coordonnees_ctns input{
    margin-top:0px;
    padding-top:0px;
}

.titreform{background-color:#23282e;
           width:156px;
           height:18px;
           text-align:left;
           font-size:12px;
           padding-left:5px;
           margin-top:0px;
           padding-top:0px;
           color:#fff;}
.titreform_long{background-image:url(../images/bckg_form.png);
                width:240px;
                height:18px;
                text-align:left;
                font-size:12px;
                padding-left:5px;
                margin-top:0px;
                padding-top:0px;
                color:#fff;}
.titreform_haut{background-image:url(../images/bckg_form.png);
                width:156px;
                height:36px;
                text-align:left;
                font-size:12px;
                padding-left:5px;
                margin-top:0px;
                padding-top:0px;
                color:#fff;}
.titreform_court{background-image:url(../images/bckg_form.png);
                 width:100px;
                 height:18px;
                 text-align:left;
                 font-size:12px;
                 padding-left:5px;
                 margin-top:0px;
                 padding-top:0px;
                 color:#fff;}


.titreform_{
    width:156px;
    height:22px;
    text-align:left;
    font-size:12px;
    padding-left:5px;
    margin-top:0px;
    padding-top:0px;
    color:#fff;
    font-weight: bold;
}

.titreform2{background-image:url(../images/bckg_form.png);
            width:200px;
            height:18px;
            text-align:left;
            font-size:12px;
            padding-left:5px;
            margin-top:0px;
            padding-top:0px;
            color:#fff;}

#milieumainrecherche{
    clear:both;
    float:left;
    display:inline;
    float:left;
    width:1000px;
    height:43px;
    font-size:12px;
    color:#fff;
    margin-top:10px;
    margin-left:13px;
    font-family:Verdana, Arial, Helvetica, sans-serif;}

/* bottom main 2*/

#bottommain2{
    height:49px;
    width:1001px;
    background-image:url(../images/bckg_bottommain2.jpg);
    background-repeat:repeat-x;
}
#bottommain2 p{font-family:Verdana, Arial, Helvetica, sans-serif;
               color:#a9a9a9;
               font-size:10px;
               margin-left:10px;
}

#bottommain2 img
{
    vertical-align: top;
    margin-top:10px;
}

#encart_extension_licence{
    width:726px;
    margin:0 auto;
}

#encart_extension_licence .ctnr_coordonnees_titre{
    text-align: left;
}

#encart_extension_licence .ctnr_coordonnees_ctns{
    text-align: left;
    height:73px;
}

#encart_extension_licence .boutoninterieur{
    float:right;
    margin: 0 30px 0 0;
}


#encart_extension_licence #btn_etendre{
    margin: 5px 30px 0 0;
}

#formulaire_extension_licence{
    width:500px;
    float:left;
    padding: 9px 0;
}

#formulaire_extension_licence input[type=text]{
    width:330px;
}

#formulaire_extension_licence > div{
    margin: 0 0 10px 0
}

.label_code_licence{
    color:white;
    font-size: 12px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    margin: 0 10px 0 25px;
    width:115px;
    display:inline-block;
}


/* CSS ajouté pour la partie  : gestion des types de virement */

#wrapper, #wrapper_ac{
    padding: 15px 0 0 10px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

#wrapper > div, #wrapper_ac > div {
    float:left;
    margin: 0 12px;
}

#col_gauche, #col_droite{
    width:155px;
}

#wrapper_ac{
    width:1070px;
    overflow: hidden;
}

#entete_ac{
    width:1045px;
    padding: 0 0 20px 0;
}

#entete_ac ul{
    list-style: none;
}

#entete_ac ul li{
    display:inline-block;
}

#col_gauche_ac{
    width:867px;
    float:left;
}

#col_gauche_ac table{
    display: inline-block;
    width:867px;
}

#col_gauche_ac table thead{
    display: inline-block;
    width: 867px;
}

#col_gauche_ac table thead tr{
    display: inline-block;
    width: 867px;
}

#col_gauche_ac table tbody tr{
    width:867px;
    height: auto;
}

#col_gauche_ac table tbody{
    overflow-y:scroll;
    max-height: 500px;
    height:500px;
    display: inline-block;
    width:867px;
}

#col_gauche_ac table tr td {
    text-align: center;
}

#col_gauche_ac table tr .cel-allocataire,
#col_gauche_ac table tr .cel-paie,
#col_gauche_ac table tr .cel-netapayer,
#col_gauche_ac table tr .cel-retenue,
#col_gauche_ac table tr .cel-netapayerac{
    text-align: center;
}

#col_gauche_ac table tr .cel-allocataire{
    padding: 0 0 0 10px;
}

#col_gauche_ac table tr .cel-allocataire {
    width:200px;
}

#col_gauche_ac table td .cel-allocataire {
    width:200px;
}

#col_gauche_ac table tr .cel-paie {
    width:130px;
}

#col_gauche_ac table td .cel-paie {
    width:130px;
}

#col_gauche_ac table tr .cel-netapayer {
    width:100px;
}

#col_gauche_ac table td .cel-netapayer {
    width:100px;
}

#col_gauche_ac table tr .cel-retenue {
    width:150px;
}

#col_gauche_ac table td .cel-retenue {
    width:150px;
}

#col_gauche_ac table tr .cel-netapayerac {
    width:150px;
}

#col_gauche_ac table td .cel-netapayerac {
    width:150px;
}

#col_gauche_ac table tr .cel-valider{
    width:89px;
}


#col_droite_ac{
    width:155px;
    margin-right: 0;
}

#col_droite_ac ul{
    list-style: none;
    padding: 0;
    text-align: center;
}

#col_droite_ac .boutoninterieur{
    margin:0 auto;
    text-decoration: none;
}

#col_gauche .ctnr_coordonnees_ctns, #col_droite .ctnr_coordonnees_ctns{
    height:583px;
}

#col_centre{
    width:700px;
}

.liste_elements{
    list-style: none;
    padding: 0;
    width: 155px;
    margin: 0;
}

#col_gauche .liste_elements li button{
    border:solid 1px #395E8C;
    padding: 0 0 0 10px;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 18px;
    background-color: #4673AB;
    margin: 5px 0;
    width: 155px;
    text-align: left;
}

#col_gauche .liste_elements li button:hover{
    cursor:pointer;
}

#col_droite .liste_elements li .boutoninterieur{
    margin: 0 auto;
}

#col_droite .liste_elements li .boutoninterieur:hover{
    cursor: pointer;
}

#col_centre > div{
    margin: 0 0 10px 0;
    overflow: hidden;
}

#col_centre div:first-child{
    margin-top: 0;
}


#col_centre .ctnr_coordonnees_titre{
    text-align: left;
}

#col_centre .ctnr_coordonnees_ctns .formulaire{
    margin:10px;
    text-align: left;
}

#col_centre .ctnr_coordonnees_ctns .formulaire{
    margin:10px;
    text-align: left;
}

#col_centre .ctnr_coordonnees_ctns #form{
    text-align: left;
}

.formulaire_ac select, .formulaire_ac input[type=text]{
    width:100px;
}

.formulaire_ac #liste_organismes_payeurs{
    width:250px;
}

.formulaire select, .formulaire input{
    width:200px;
}

.formulaire .align_droite {
    float: right;
    margin-left: 10px;
    margin-top: 0;
}

.formulaire input[name=prefix_fichier], .formulaire input[name=valeur]{
    margin-left: 5px;
}


#wrapper .ctnr_coordonnees_ctns label, .formulaire .libelle_parametre_virement{
    display: inline-block;
    background-color:#4673AB;
    color: #FFFFFF;
    font-size: 12px;
    padding:2px 5px;
    max-width: 250px;
}

.formulaire .libelle_parametre_virement{
    background: none;
    font-weight: bold;
    text-align: left;
    float:left;
}

#liste_virement_parametre{
    display: inline-block;
    text-align: left;
    border-collapse:collapse;
    width: 100%;
    height:422px;
}
#liste_virement_parametre thead{
    display: inline-block;
    width: 100%;
}

#liste_virement_parametre thead tr{
    border-bottom:solid 3px #395E8C;
    display: inline-block;
    width: 700px;
}

#liste_virement_parametre tbody{
    display: inline-block;
    overflow-y:scroll;
    max-height: 500px;
    height:402px;
    width: 700px;
}

#liste_virement_parametre tbody tr{
    border-bottom:solid 1px #395E8C;
    width:700px;
    height: auto;
}

#liste_virement_parametre tbody tr:hover{
    cursor: pointer;
}

#liste_virement_parametre thead th{
    color:#ffffff;
    padding: 0 5px;
    display: inline-block;
    float: left;
}

#liste_virement_parametre th.valeur_param{
    font-weight: bold;
    width: 23%;
}

#liste_virement_parametre th.desc_param{
    width: 72%;
}

#liste_virement_parametre tr.obligatoire{
    background-color: #bc6b6b;
}

#liste_virement_parametre td{
    padding: 5px 5px;
    border-bottom:solid 1px #395E8C;
}

#liste_virement_parametre td.valeur_param{
    font-weight: bold;
    width: 25%;
}

#liste_virement_parametre td.valeur_param input{
    width:160px;
}

#liste_virement_parametre td.valeur_param select{
    width:162px;
}

#liste_virement_parametre td.desc_param{
    width: 525px;
    color: #2c2c2c;
    border-right:solid 1px #395E8C;
}

#legende table{
    width:140px;
}

#legende table tr td {
    font-size: 11px;
    color: #2c2c2c;
}

#legende table tr td.symbole{
    background-color:  #bc6b6b;
    width: 25%;
    border:solid 1px #395E8C;
}

#form_virement_parametre_employeur{
    height:25px;
}

#bouton_recapitulatif{
    background-color: #4673AC;
}

#tableau_recap #firstcol{
    width:100px;
}

#tableau_recap #secondcol{
    width:100px;
}

#tableau_recap #thirdcol{
    width:60px;
}

#tableau_recap #fourthcol{
    width:13px;
}

#tableau_recap #fifthcol{
    width:100px;
}

#tableau_recap #sixthcol{
    width:60px;
}

.section_alert hr.light{
    border: solid 1px white;
}

.titreform_2lines{background-image:#23282e;
                  width:156px;
                  height:36px;
                  text-align:left;
                  font-size:12px;
                  padding-left:5px;
                  margin-top:0px;
                  padding-top:0px;
                  color:#fff;}

.calculetteCalendaire{
    float:right;
    width:45px;
    height:56px;
    margin-top:1px;
    margin-left:2px;
    /*    background-image:url(../images/bckg_classtopmain.jpg);*/
    background: rgba(61, 120, 162); /* Fallback */
    background-color: rgba(61, 120, 162, 0.4);
}

.calculetteCalendaire img{
    margin-top:10px;
    margin-left:5px;}

.calculetteCalendaire p{
    margin-top:15px;
    color:#FFF;
    margin-left:5px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;}

.huge {
    font-size: 16px;
    font-weight: bold;
}

.tableauDeBord {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    display: inline-block;
    width:220px; /*new*/
    height:45px; /*new*/
    margin-right:4px;
}
.tableauDeBord a {
    color: #fff;
}

.tableauDeBord :after,:before {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.panelCG{
    margin-bottom:10px;
    background-color:#fff;
    border:1px solid transparent;
    border-radius:4px;
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);
    box-shadow:0 1px 1px rgba(0,0,0,.05);
}

.panel-bodyCG{
    padding:15px;
}
.panel-headingCG{
    
    padding:3px 14px;
    padding-bottom: 13px;
    border-bottom:1px solid transparent;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    height: 20px;
}

.panel-primaryCG {
    border-color:#337ab7;
}

.panel-primaryCG>.panel-headingCG {
    color:#fff;
/*    background-color:#337ab7;
    border-color:#337ab7;*/
}

.panel-footerCG {
    padding:10px 15px;
    background-color:#f5f5f5;
    border-top:1px solid #ddd;
    border-bottom-right-radius:3px;
    border-bottom-left-radius:3px;
}

.rowCG {
    margin-right:-15px;
    margin-left:-15px
}

.col-3 {
    position:relative;
    min-height:1px;
    padding-right:5px;
    padding-left:5px;
    float:left;
/*    width:25%*/
}
.col-9 {
    position:relative;
    min-height:1px;
    padding-right:5px;/*15*/
    padding-left:5px;/*15*/
float:right;
    width:85%
}
.clearfixCG {

}

.clearfixCG:after,
.clearfixCG:before,
.panel-bodyCG:after,
.panel-bodyCG:before,
.rowCG:after,
.rowCG:before {
    display:table;
    content:" ";
}
.clearfixCG:after,
.panel-bodyCG:after,
.rowCG:after{
    clear: both;
}
.text-rightCG {
    text-align:center;
    font-size: 11px;
}
.text-lefttCG {
    text-align:left;
}
.titreform_2lines{background-image:#23282e;
                  width:156px;
                  height:36px;
                  text-align:left;
                  font-size:12px;
                  padding-left:5px;
                  margin-top:0px;
                  padding-top:0px;
                  color:#fff;
}
.noLoader {

}

.ajax-loading {
    position: fixed;
    top: 320px;
    left: 380px;
    margin-top: -24px;
    margin-left: -24px;
    z-index: 100;
    display: none;
}

.toolboxDropdown {
    width:53px;
    height:56px;
}

.blocInfoDropdown{
    float:right;
    margin-top:1px;
    margin-left:2px;
    background-image:url(../images/bckg_classtopmain.jpg);
}

.dropdown {
    float:left;
    position:relative;
    margin-right:1px;
}

.dropdown a {
    display:block;
    text-decoration:none;
    color:white;
}

/* toggle */
.dropdown .dropdown-toggle {
    padding:0;
}

/* dropdown */
.dropdown-menu {
    position:absolute;
    top:100%;
    right:0;
    left: auto;
    right: 0;
    display:none;
    margin:0;
    padding:0;
    list-style-type:none;
    background:#337ab7;
}
/* options */
.dropdown-menu .option a {
    padding:5px;
}

.dropdown-menu .option a:hover {
    background-color:#aaa;
}

/* open */
.dropdown-open {
    z-index:400;
}

.dropdown-open > .dropdown-menu {
    display:block;
}

.dropdownLibelle {
    color:#FFF;
    float:left;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
}

.btn-actions-datatables{
    background: #395E8C;
    color:white;
    border:none;
    margin: 0 5px 0 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.btn-actions-datatables:hover{
    cursor:pointer;
}

.alertDropdown {

}

.alertDropdown-toggle{
    display:none;
    width:100%;
    height:150px;
    border:none;
    overflow-y : scroll;
}

.gris {
    color: silver;
}

#version{
    position: relative;
    top: 38px;
    color: #999999;
    font-size: 100%;
    margin-left: 200px;
}
#dossier{
    position: relative;
    top: 18px;
    color: #999999;
    left: 50px;
}
#sfooter{height:0px;
         width:1001px;
         float:left;
         background-color:#aaa;}

#statistiques{width:1001px;
           height:218px;
           float:left;}

#oneStat{
    background-size: 366px 160px;
    width:366px;
    height:220px;
    float:left;
    }

td.cel-valider.cel-check {
   width: 100px;
}

#col_gauche_ac table th.cel-valider{
     width:100px;
 }
 #col_gauche_ac table tr.cel-valider input{
     width:100px;  
 }
 
 #col_gauche_ac table td tr.cel-check{
    padding-top: 1px;
    padding-right: 50px;
    padding-bottom: 1px;
    padding-left: 50px;  
}

.ctnr_coordonnees_titre .simulation_droit {
    top: 5px;
    position: relative;
    color: white;
    font-weight: bold;
    left: 175px;
}